import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns

mpg = sns.load_dataset("mpg")

cis = [None, 80, 'sd']

plt.figure(figsize=(15, 5))
for i, c in enumerate(cis):
    plt.subplot(1, len(cis), i + 1)
    plt.title(f"ci = {c}")
    sns.barplot(x='origin', y='horsepower', ci=c, data=mpg)

plt.show()
